﻿/*-----------------------------------------------------	*/
/*	for all						*/
/*-----------------------------------------------------	*/

@import "http://fonts.googleapis.com/earlyaccess/notosansjapanese.css";


/* ------ Clearfix ------ */

.clearfix, .block {zoom:1;}
.clearfix:after,
.block:after {
  content: ""; 
  display: block; 
  clear: both;
}



sup.attention {
	color:#cc0000;
	padding-top:10px;
	font-size:100%;
}

ul.sup {
	padding-top: 15px;
	}
	ul.sup li {
		color:#666;
		padding: 0;
		font-size:85%;
		line-height:1.4em;
		margin:0 0 6px 0;
		}
	table ul.sup li {
		font-size:93%;
		}
ul.sup_c2 {
	padding-top: 10px;
	}
	ul.sup_c2 li {
		color:#333;
		padding: 0;
		text-indent:0;
		font-size:77%;
		line-height:1.4em;
		margin:0 0 5px 0;
		}
ul.big {
	padding-top: 10px;
	}
	ul.big li {
		padding: 0 0 0 1em;
		text-indent: -1em;
		font-size:93%;
		line-height:1.4em;
		font-weight:bold;
		margin:0 0 10px 0;
		}
	ul.big li span {
		font-size:85%;
		line-height:1em;
		font-weight:normal;
		}

ul.lup,
ol.lup {
	padding:0;
	margin:0;
	}
	ul.lup li,
	ol.lup li {
		padding: 10px 10px 0 1em;
		text-indent: -1em;
		font-size:100%;
		line-height:1.4em;
		margin:0 0 10px 0 !important;
		border-top:solid #dae9f0 1px;
		}
		ul.lup li h4,
		ol.lup li h4  {
			padding: 0;
			margin:0 0 10px 0;
			font-weight:bold;
			}
		ul.lup li a,
		ol.lup li a  {
			padding: 0 0 0 18px;
			margin-left:8px;
			background: url(../img/qanda_cir.png) no-repeat left 3px;
			}
	ol.lup li {
		list-style-type:decimal;
		}
	ul.lup li:first-child,
	ol.lup li:first-child {
		border-top:none;
		}
	ul.big li span {
		font-size:85%;
		line-height:1em;
		font-weight:normal;
		}



/* ------ General Settings ------ */

img {
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
}

body {
	background: #f5f5f5;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

#wrapper {
	width: 100%;
}

i {
	margin-right:5px;
	}


/* ------ Header ------ */

header {
	width: 100%;
	background-color: #FFF;
}

#header-inner {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	*zoom: 1;
}

#tagline {
	float: right;
	padding-top: 18px;
	line-height: 160%;
	font-size: 68.75%;
	color: #000;
}

#logo {
	padding: 0;
}

#logo a {
	display: block;
	max-width: 333px;
}


/* ------ Mainvisual ------ */

#mainvisual {
	width: 100%;
	height: 470px;
	background: url("../img/mainv_bk.png");
	background-color:#17c9d2;
	background-position: left top;
	background-repeat: repeat-x;
}
#mainvisual .inner {
	width: 100%;
	background: url("../img/mainv_img.png") no-repeat right top;
}

#mainvisual-inner {
	width: 960px;
	height: 470px;
	margin: 0 auto;
	position: relative;
	padding: 0;
}
#mainvisual-inner .visual {
	width: 100%;
	margin: 0;
	float: left;
}
#mainvisual-inner .catch {
	margin: 0;
}
#mainvisual-inner .catch h1 {
	margin: 0;
	padding: 50px 0 0;
}
#mainvisual-inner .catch p {
	color: #CCC;
	margin-top: 5px;
	padding: 0 0 0 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.4;
}
#mainvisual-inner .link {
	max-width: 450px;
	padding-top: 50px;
}
#mainvisual-inner .link ul {
	width: 80%;
}
#mainvisual-inner .link li {
	width: 48%;
}
#mainvisual-inner .link li.googlePlay {
	float: left;
}
#mainvisual-inner .link li.app {
	float: right;
}
#mainvisual-inner .link li a {
}
#mainvisual-inner .link li a:hover {
	opacity: 0.6;
}

#mainvisual-inner .link li span {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #fff;
	padding-top: 5px;
	line-height: 1.4;
}


/* ------ Subvisual ------ */

#subvisual {
	width: 100%;
	height: 160px;
	background: url("../img/bg_other.png");
	background-position: center;
	background-repeat: repeat-x;
}
#subvisual-inner {
	width: 960px;
	height: 160px;
	margin: 0 auto;
	position: relative;
	padding: 0;
}
#subvisual-inner .visual {
	width: 100%;
	margin: 0;
	float: left;
}
#subvisual-inner .catch {
	margin: 0;
}
#subvisual-inner .catch h1 {
	margin: 0;
	padding: 40px 0 0 0;
}
#subvisual-inner .catch p {
	color: #CCC;
	margin-top: 5px;
	padding: 0 0 0 1em;
	text-indent: -1em;
	font-size: 12px;
	line-height: 1.4;
}
#subvisual-inner .link {
	max-width: 450px;
	padding-top: 45px;
}
#subvisual-inner .link ul {
	width: 80%;
}
#subvisual-inner .link li {
	width: 48%;
}
#subvisual-inner .link li.googlePlay {
	float: left;
}
#subvisual-inner .link li.app {
	float: right;
}
#subvisual-inner .link li a {
}
#subvisual-inner .link li a:hover {
	opacity: 0.6;
}


#subvisual-inner .link li span {
	display: block;
	width: 100%;
	font-size: 10px;
	color: #fff;
	padding-top: 5px;
	line-height: 1.4;
}


/* ------ G Nav ------ */

nav#gnav {
	height: 70px;
	background: url("../img/gnav_bk.png") repeat-x;
}

nav#gnav ul {
	width: 960px;
	margin: 0 auto;
}

nav#gnav ul li {
	float: left;
}

nav#gnav ul li a {
	width: 240px;
	height: 70px;
	display: block;
	background: url("../img/gnav.png") no-repeat left top;
	text-indent: -9999px;


}

nav#gnav ul li.nav_top a {
	background-position: 0 0;
}

nav#gnav ul li.nav_top a:hover,
nav#gnav ul li.nav_top a.active {
	background-position: 0 -70px;
}
nav#gnav ul li.nav_use a {
	background-position: 0 -140px;
}

nav#gnav ul li.nav_use a:hover,
nav#gnav ul li.nav_use a.active {
	background-position: 0 -210px;
}

nav#gnav ul li.nav_faq a {
	background-position: 0 -280px;
}

nav#gnav ul li.nav_faq a:hover,
nav#gnav ul li.nav_faq a.active {
	background-position: 0 -350px;
}

nav#gnav ul li.nav_contact a {
	background-position: 0 -420px;
}

nav#gnav ul li.nav_contact a:hover,
nav#gnav ul li.nav_contact a.active {
	background-position: 0 -490px;
}
#toggle{ 
 display: none;
}

/* ------ titleArea ------ */

#titleArea {
	width: 100%;
	background-color: #000;
	background: url(../img/mainv_bk.png) repeat-x;
}
#titleArea-inner {
	width: 960px;
	padding: 40px 0 20px;
	margin: 0 auto;
}
#titleArea-inner .icoArea {
	float: left;
	width: 144px;
	height: 144px;
	padding: 0 30px 20px 0;
}
#titleArea-inner .icoArea img {
	display: block;
}
#titleArea-inner .icoArea {
}
#titleArea-inner h1 {
	font-weight: bold;
	color: #FFF;
	font-size: 175%;
	line-height: 1.4;
}

#titleArea-inner h1 {
	font-weight: bold;
	color: #FFF;
	font-size: 175%;
	line-height: 1.4;
	margin-bottom: 20px;
}
#titleArea-inner p {
	color: #CCC;
}



/* ------ indexContents ------ */
#maincon {
	width: 100%;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
	*zoom: 1;
}



/* ------ Contents ------ */

#contents {
	width: 960px;
	margin: 0 auto;
	padding-top: 30px;
	margin-bottom:30px;
	overflow: hidden;
	*zoom: 1;
}

#contents section h3.in_title {
	margin-top: 30px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
}

#left-column {
	float: left;
	width: 700px;
	padding-bottom: 20px;
}

article section {
	padding-top: 30px;
}

article section#models {
}

article section:first-child {
	padding-top: 0;
}

.firstDescription {
	width:960px;
	margin:auto;
	
}

.firstDescription p {
	color: #619639;
	font-weight: bold;
	font-size: 130%;
	font-family:'Noto Sans Japanese';
}

.firstDescription p.caution {
	margin: 15px 0;
	padding: 0;
	color: #666;
	font-weight: normal;
	font-size: 80%;
	background: none;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0.0) inset;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.0) inset;
}

.firstDescription img {
	float: right;
	padding-left: 25px;
}

#models {
	background: #fff;
	padding-top:40px;
	padding-bottom:20px;
	-webkit-box-shadow: 0 2px 3px 1px rgba(187,187,187,0.5) inset, 0 -2px 3px 1px rgba(187,187,187,0.5) inset;
	box-shadow: 0 2px 3px 1px rgba(187,187,187,0.5) inset, 0 -2px 3px 1px rgba(187,187,187,0.5) inset;

}

#models h2 {
	margin: 0 auto 25px auto;
	width: 940px;
}

#models h3 {
	margin: 0 0 10px 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #3596d3;
	text-align:left;
}

#models .innerBlock {
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	}
	#models .leftBlock {
		/* float:left;
		width:472px; */
		margin:0 0 30px 0;
		padding: 0;
		}
	#models .rightBlock {
		/* float:right;
		width:472px; */	
		margin: 0;
		padding: 0;
		}


#models ul.list {
	margin: 0;
	padding: 0;
}

#models ul.list li {
	width: 480px;
	margin: 20px  auto 0 auto;
	text-align:center;
}

#models ul.list li .innerLeft{
	margin: 0;
	padding:18px;
	border:#ccc 1px solid;
	text-align:center;
	width:147px;
	float:left;
}
#models ul.list li .innerRight{
	margin: 0;
	width:270px;
	float:right;
}
#models ul.list li p.model_name {
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 120%;
	text-align:left;
}

#models ul.list li ul{
	margin: 0;
	padding: 0;
}

#models ul.list li ul li {
	width: 74px;
	margin: 0 2px 2px 0;
	padding:4px 0;
	float: left;
	border-radius: 6px;
	background-color: #777;
	color:#fff;
}
#models ul.list li ul li.option {
	width: 150px;
	background-color: #aaa;
}
#models ul.list li ul li.plug {
	width: 150px;
	margin-bottom:10px;
}
#models ul.list li ul li.none {
	 margin-bottom:3em;
}

#models ul.list li ul.list-inline {
	margin: 0 0 4px 0;
}
#models ul.list li ul.list-inline li {
	width: auto;
	margin: 0 2px 2px 0;
	padding:0;
	float: left;
	border-radius: 0;
	background-color: inherit;
	color:#fff;
}


#models ul.list li p {
	clear:both;
}

#models ul.list li p a {
	display: block;
	margin-right:2px;
	padding: 10px 15px 10px 25px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background-color: #eb6639;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	font-size: 108%;
}

article section h1 {
	margin-top: 30px;
	padding: 0;
	font-size: 160%;
	font-weight: bold;
	line-height: 140%;
	color: #619639;
	font-family:'Noto Sans Japanese';
}

article section h1 i.fa-wifi {
	font-size: 150%;
}

article section h2 {
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 6px 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #FFF;
	background: #333;
	border-radius: 5px;
	font-family:'Noto Sans Japanese';
}

article section h3 {
	margin-top: 30px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #619639;
	font-family:'Noto Sans Japanese';
}
article section h3 .update {
	font-size: 80%;
	font-weight: normal;
	color: #666;
	margin-left: 15px;
}
article section h3.bp {
	padding-bottom:10px;
	}


article section p {
	margin-top: 5px;
	font-size: 87.5%;
	line-height: 160%;
	color: #333;
}

article section *:first-child {
	margin-top: 0 !important;
}

article section strong {
	color: #000;
	font-weight: bold;
}

article section ul {
	margin-top: 0;
	padding-left: 0;
}

article section ol {
	margin: 15px 15px 15px 0;
	padding-left: 20px;
	position: relative;
}
article section ul li {
	margin-top: 8px;
	font-size: 87.5%;
	line-height: 140%;
	color: #333;
}

article section ol li {
	margin-top: 8px;
	font-size: 87.5%;
	line-height: 140%;
	color: #333;
	position: relative;
	left: 20px;
}
article section ul li {

}
article section ol li {
}
article section ol li p {
	font-size:100% !important;
	line-height: 100%;
	margin: 0 0 20px 0;
	padding: 0;
}

article section ol li p img {
	margin: 0 0 3px 0;
	padding: 0;
}


article .block .txt h4 {
	margin: 17px 0 4px 0;
	padding: 0;
	font-weight:bold;
	font-size: 93% !important;
}

article .block .txt ol li p *:first-child {
 margin-top: 0 !important;
}


article section ul.note {
	margin-top: 15px;
	padding-left: 0;
}
article section ul.note li {
	color: #666;
	text-indent: -1em;
	list-style: none;
	margin-left: 1em;
}
article  section .block .txt ul.note li {
	/*margin-left: 260px;*/
	text-indent: 0;
	margin-left: 0;
}

article section table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background: #FFF;
	font-size: 93%;
	line-height: 140%;
	margin-top: 20px;
}
article section table th,
article section table td {
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	padding: 8px;
}
article section table th {
	background: #fff;
	color: #000;
}
article section  .listblock table {
	font-size: 13px;
	line-height: 130%;
}
article section  .listblock table th,
article section  .listblock table td {
	padding: 7px 6px;
}
article section  .listblock table th {
	background: #e3e3e3;
}
article section  .listblock table th.carrier {
	width:14%;
}
article section  .listblock table th.maker {
	width:18%;
}
article section  .listblock table th.number {
	width:12%;
}
article section  .listblock table th.name {
	width:22%;
}
article section  .listblock table th.os {
	width:17%;
}
article section  .listblock table th.at {
	width:10%;
}
article section  .listblock table td a {
	font-size: 12px;
	padding:3px 5px 3px 20px;
	border-radius: 4px;
	background:#eb6639 url(../img/bullet_s_cir.png) no-repeat 5px center;
	color:#fff;
}
article section  .listblock table td a:hover {
	opacity:0.6;
	text-decoration:none;
}

article section table td {
	background: #fff;
}



article section table td.name {
	width:20%;
}

article section table.inner {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	background: #FFF;
	font-size: 93%;
	line-height: 140%;
	margin-top: 20px;
}
article section table.inner th {
	background-color: #ddd !important;
	text-align:center;
}
article section table.inner td {
	background-color: #f9f9f9 !important;
}
article section table.inner th.name {
	width:40%;
}

.controlCaution {
	padding: 15px 0;
	color: #F00;
	text-align: center;
	margin: 30px auto 10px;
	width: 90%;
	font-weight: bold;
	background: #FFD9D9;
	border: 3px solid #F00;
	border-radius: 5px;
}

article .block {
	padding-top: 20px;
	padding-bottom: 20px;
}

article .block_ttl + .block {
	padding-top: 5px;
}

article .line {
	border-top: 1px solid #ddd;
}
article .block .img {
	float: left;
	padding-right: 15px;
	box-sizing: border-box;
	}
	article .block .img img {
		padding-right: 5px;
		padding-bottom: 5px;
		}
		article .block .img img.arow {
			padding-right: 25px;
			background: url("../img/arow.png") no-repeat center right;
			}

article .block .imgline {
	padding-right: 0;
	box-sizing: border-box;
	}
	article .block .imgline img {
		padding-right: 5px;
		padding-bottom: 5px;
		max-width:22%;
		}
		article .block .imgline img.arow {
			padding-right: 25px;
			background: url("../img/arow.png") no-repeat center right;
			}

article .block .txt {

}
article .block .txt,
article .block .img {
	padding-top: 10px;
}

article .block .step {
	font-weight: bold;
	margin-bottom: 0!important;
}
article .block ul.list {
	position: relative;
}
article .block ul.list li {
	display: inline;
}
article .block ul.captureList {
	margin: 0;
	padding: 0;
}
article .block ul.captureList li {
	float: left;
	box-sizing: border-box;
	padding: 0 20px 20px 0;
	margin: 0;
	max-width: 50%;
	list-style: none;
}
article .block ul.captureList li img {
	border: 2px solid #333;
}
article .block ul.captureList:after {
	content: "";
	display: block;
	clear: both;
}

article .block_ttl {
	margin: 15px 15px 5px 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #c3c3c3;
}
article .block_ttl.bp {
	margin: 15px 15px 15px 0;
}

.box {
	margin-bottom: 30px;
	padding: 0 30px 20px;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
}
.btn {
	margin: 30px 0 36px;
}
.btn a {
	display: block;
	width: 300px;
	margin: 0 auto ;
	padding: 9px 5px; 
	text-align: center;
	color: #FFF;
	border-radius: 5px;
	border-top: 1px solid #FF7F9F;
	border-left: 1px solid #FF7F9F;
	border-right: 1px solid #9C203F;
	border-bottom: 1px solid #9C203F;
	background-color: #F00;
	background-image: url(../img/bullet_s_cir_w.png);
	background-repeat: no-repeat;
	background-position:  10px center;

}
.txt .btn {
	margin: 30px 0 20px 260px;
}
.txt .btn a {
	width: 360px;
	margin: 0;
	padding: 9px 20px 9px 40px; 
}

.txt p img {
	margin: 0 5px 0 0;
}

.file {
	padding:12px;
	margin-top: 10px;
	background:#e5e5e5;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	border-bottom: solid 1px #fff;
}
.file.mb10 {
	margin-bottom: 10px;
}
.file h5 {
font-weight:bold;
}

.file .sup {
	font-size:12px;
	color:#555;
}



/* ------ menuLink ------ */

.menuLink {
	width: auto;
	background: #fff;
	padding: 15px;
	border-radius: 5px;
	margin: 10px 0 0 0;
	border-top: none;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(187,187,187,0.5) inset;
	box-shadow: 1px 1px 3px 1px rgba(187,187,187,0.5) inset;
	display: block;
}

.menuLink li {
	border-top: 1px solid #EBEBEB;
	overflow: hidden;
}

.menuLink ul.big li {
	padding-top:8px;
	padding-bottom:8px;
	margin:0;
}

.menuLink li:first-child {
	border-top: none;
}

article section .menuLink h3 {
	margin: 0 15px 5px 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #c3c3c3;
}

/* ------ sp_box ------ */

.sp_box {
	background: #f5f5f5;
	padding: 15px;
	border-radius: 5px;
	margin: 20px 0 30px;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 3px 1px rgba(187,187,187,0.5) inset;
	box-shadow: 1px 1px 3px 1px rgba(187,187,187,0.5) inset;
	display: block;
}

/* ------ .linkBtns ------ */

.linkBtns {
	clear: both;
	margin: 15px 0 0 0;
	padding-top: 12px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD!important;
}
.linkBtns ul {
	width: 100%;
	overflow: hidden;
	padding-left: 0;
}
.linkBtns ul li {
	width: 48%;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 0;
	padding-top: 0;
	margin: 0 auto;
	list-style: none;
	font-size: 85%;
}
.linkBtns ul li a {
	display: block;
	padding: 14px 15px 14px 25px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background-color: #eb6639;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
}

/* ------ .linkBtns(w) ------ */

.linkBtns_w {
	clear: both;
	margin: 15px 0 0 0;
	padding-top: 12px;
}
.linkBtns_w ul {
	width: 102%;
	overflow: hidden;
	padding-left: 0;
}
.linkBtns_w ul li {
	width: 48%;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 0;
	padding-top: 0;
	margin: 0;
	float: left;
	list-style: none;
	font-size: 85%;
}
.linkBtns_w ul li a {
	display: block;
	padding: 14px 15px 14px 0;
	border-radius: 5px;
	text-align: center;
	color: #151515;
	border-radius: 5px;
	background-color: #fff;
	background-image: url(../img/bullet_s_w_cir.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(187,187,187,0.5);
	box-shadow: 1px 1px 0px 0px rgba(187,187,187,0.5);
}

article section .linkBtns_w h3 {
	margin: 0 15px 5px 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #c3c3c3;
}

/* ------ .faqBtns ------ */

.faqBtns {
	clear: both;
	margin: 15px 0 0 0;
	padding-top: 12px;
}
.faqBtns ul {
	width: 100%;
	overflow: hidden;
	padding-left: 0;
}
.faqBtns ul li {
	width: 48%;
	padding-right: 2%;
	padding-bottom: 12px;
	padding-left: 0;
	padding-top: 0;
	margin: 0 auto;
	list-style: none;
	font-size: 85%;
}
.faqBtns ul li a {
	display: block;
	padding: 14px 15px 14px 25px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background-color: #eb6639;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
}

/* ------ attention_link ------ */

.attention_link a {
	padding-left: 15px;
	color: #eb6639;
	background: url("../img/attention_link.png") no-repeat 0 center;
}

/* ------ download ------ */

.download {
	width: auto;
	text-align: center;
	background: #e9e9e9;
	padding: 15px;
	border-radius: 5px;
	margin: 30px 0;
	border-top: none;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	border-bottom:#fff 1px solid;
}
.download h2 {
	color: #000;
	font-weight: bold;
	font-size: 68.75%;
	padding: 0 10px;
}
.download ul {
	padding: 15px 0 10px;
}
.download li {
	display: inline-block;
	padding: 0 15px 15px;
	line-height: 1;
}
.download li a:hover {
	opacity:0.6;
}
.download li img {
	vertical-align: middle;
}
.download li span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}

.download li img.bnrcp {
	max-width: 100%;
}

/* ------ sensorSale ------ */

.sensorSale {
	width: auto;
	text-align: center;
	background: #F5F5F5;
	padding: 15px;
	border-radius: 5px;
	margin: 30px 0;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.40) inset;
}
.sensorSale h2 {
	color: #000;
	font-weight: bold;
	font-size: 68.75%;
	padding: 0 10px;
}
.sensorSale ul {
	padding: 0;
}
.sensorSale li {
	padding: 0 10px 10px;
	line-height: 1;
}
.sensorSale li img {
	vertical-align: middle;
}
.sensorSale li a:hover img {
	opacity: 0.7;
}
.sensorSale li span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}

.sensorSale li img.bnrcp {
	max-width: 100%;
}



/* ------ caution ------ */

.caution {
	width: auto;
	padding: 0;
	margin: 0 0 30px 0;
}
.caution h2 {
	padding: 4px 0 4px 0;
	font-weight: bold;
	color: #000;
}

.caution h2 i {
	color: #619639;
}
.caution ul {
	font-size: 75%;
	color: #666;
	padding-left: 20px;
}
.caution ul li {
	margin-top: 5px;
	line-height: 160%;
	list-style: outside disc;
}

.notUse {
	border: 3px solid #F00;
	padding: 15px;
	margin-top: 20px;
	background-color: #FFF;
}
.notUse h3 {
	margin-top: 0;
	color: #F00;
}
.notUse p.lastUpdate {
	text-align: right;
	margin-top: 10px;
	color: #666;
	font-size: 11px;
}
.notUse table {
	margin-top: 5px;
}


/* ------ Form ------ */

.required {
	color: #F00;
	padding-right: 5px;
}
.privacy_read {
	border:5px solid #CCC;
	padding:10px;
	height:200px;
	overflow:auto;
	margin-top:20px;
	border-radius: 5px;
}
.privacy_read strong {
	color: #000;
	font-weight: bold;
}
.error-msg {
	padding: 15px;
	border: 2px solid #F00;
	color: #F00;
	font-size: 87.5%;
	margin-bottom: 20px;
}
article section ul.formContent {
	padding: 0;
	margin: 0;
}
article section ul.formContent li {
	padding: 15px 0;
	margin: 0;
	list-style: none;
	border-top: 1px solid #CCC;
	overflow: hidden;
}
ul.formContent li label,
ul.formContent li span.label {
	display: block;
	float: left;
	width: 30%;
	padding: 4px 5% 4px 0;
}
ul.formContent li span.label {
	color: #999;
}
ul.formContent li span.input {
	display: block;
	width: 60%;
	margin-left: 35%;
	padding: 3px;
	color: #000;
}
ul.formContent li input[type="text"] {
	width: 40%;
	padding: 3px;
}
ul.formContent li textArea {
	width: 60%;
	height: 6em;
	padding: 3px;
}
ul.formContent li select {
	padding: 4px;
}
ul.formContent li p.att {
	margin-top: 10px;
	margin-left: 35%;
}
@media screen and (max-width: 479px) {
	ul.formContent li p.att {
		margin-left: 0;
	}
}
.input-error {
	display: block;
	font-size: 86%;
	color: #F00;
	margin-left: 35%;
}
article section ul.submitBtn {
	clear: both;
	border-top: 1px solid #CCC;
	padding: 15px 0 0;
	margin: 0;
	text-align: center;
}
article section ul.submitBtn li {
	display: inline-block;
	padding: 0 10px 15px;
}
ul.submitBtn li button {
	padding: 10px 20px;
}
ul.submitBtn li button[type="reset"] {
}
ul.submitBtn li button[type="submit"] {
}
ul.submitBtn li input[type="submit"] {
	padding: 10px 20px;
}


/* radarList */

article section .radarList {
	margin: 30px 0 0;
	padding: 15px;
	border-radius: 5px;
	background: #F5F5F5;
}
article section .radarList h2 {
	margin: 0;
	background: #F00;
}
article section .radarList ul {
	margin: 10px -2% 0 0;
	padding: 0;
	overflow: hidden;
	width: 102%;
}
article section .radarList ul li {
	padding: 5px 0;
	list-style: none;
	float: left;
	overflow: hidden;
	width: 48%;
	margin: 0 2% 10px 0;
	background: #FFF;
	border-radius: 5px
}
article section .radarList ul li .prdThumb {
	display: block;
	float: left;
	padding: 0 20px;
}
article section .radarList ul li .prdThumb img {
	width: 50px;
	height: 50px;
}
article section .radarList ul li .prdName {
	display: block;
	padding: 15px 5px 0;
}
article section .radarList ul li .prdName .icon_caution {
	font-size: 87.5%;
	color: #666;
}
article section .radarList dl {
	font-size: 75%;
	line-height: 190%;
}
article section .radarList dl dt {
	color: #000;
	margin-top: 7px;
}
article section .radarList dl dd {
	color: #666;
}
article section .radarList dl dd:before {
	content: '・';
}

/* product */

article section .product {
	margin: 30px 0 0;
	padding: 15px 15px 0;
	border: 2px solid #CCC;
	border-radius: 5px;
	background: #f5f5f5;
}
article section .product h2 {
	margin: 0;
}

.product .linkBtns {
	margin: 15px 0 0 0;
	padding-top: 12px;
}
.product .linkBtns ul {
}
.product .linkBtns ul li {
}
.product .linkBtns ul li a {
	/*color: #FFF;

	border-top: 1px solid #FF7F9F;
	border-left: 1px solid #FF7F9F;
	border-right: 1px solid #9C203F;
	border-bottom: 1px solid #9C203F;
	
	background-color: #F00;
	background-image: url(../img/bullet_s_cir_w.png);*/
}

.product .btn {
	margin: 20px 0 22px;
}

/* ------ Right Column ------ */

#right-column {
	float: right;
	width: 220px;
	padding-bottom: 20px;
}

#right-column .box {
	margin-bottom: 30px;
	padding: 0 15px 15px;
}

#right-column h2 {
	margin-bottom: 10px;
	padding: 6px 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #FFF;
	background: #333;
	border-radius: 5px;
}

#right-column .ad {
	background: #fff !important;
	margin-bottom: 20px;
	padding: 10px 10px 0 10px;
	font-size: 87.5%;
}

#right-column .ad li {
	padding-bottom: 10px;
	display: inline-block;
	text-align: left;
	line-height: 1;
}
#right-column .ad li a:hover {
	opacity:0.6;
}
#right-column .ad li img {
	vertical-align: middle;
}
#right-column .ad li span {
	display: block;
	font-size: 10px;
	padding-top: 4px;
}


/* ------ nav ------ */

nav.menu {
	padding: 10px 0 !important;
	background: #fff !important;
	font-size: 87.5%;
}
nav.menu ul {
}
nav.menu ul li {
}
nav.menu ul li a {
	display: block;
	border-top: 1px dotted #d2d2d2;
	padding: 12px 10px;
	background: url(../img/side_nav.png) no-repeat right center;
}
nav.menu ul li a:hover {
	color: #09C;
}
nav.menu ul li span {
	display: block;
	border-top: 1px dotted #d2d2d2;
	padding: 12px 10px;
}
nav.menu ul li ul {
	padding-left: 15px;
}
nav.menu ul li ul li {
}
nav.menu ul li ul li a {
}
nav.menu ul li ul li ul {
	padding-left: 15px;
}
nav.menu ul li ul li ul li {
}
nav.menu ul li ul li ul li a {
	background: url(../img/side_nav_child.png) no-repeat right center;
}

nav.menu ul li:first-child a {
	border-top: none;
}
nav.menu ul li ul li a:first-child {
	border-top: 1px solid #DEDEDE;
}
nav.menu ul li ul li ul li a:first-child {
	border-top: 1px solid #DEDEDE;
}


/* ------ cope ------ */

nav.cope {
	padding: 10px !important;
	background: #fff !important;
	font-size: 87.5%;
	text-align:center;
}
nav.cope h3 {
	margin: 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #c3c3c3;
	text-align:left;
}
nav.cope ul {
}
nav.cope ul li {
	padding:0;
	display: inline-block;
	line-height: 1;
	width:100%;

}
nav.cope img {
	vertical-align: middle;
	max-width: 100%;
	padding: 8px 0 8px 0;
	text-align:center;
}
nav.cope ul li a {
	display: block;
	padding: 10px 15px 10px 25px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background-color: #eb6639;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
}


/* ------ guide ------ */

nav.guide {
	padding: 10px 10px 1px 10px !important;
	background: #fff !important;
	font-size: 87.5%;
}
nav.guide h3 {
	margin: 0 0 10px 0;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #000;
	border-left: 8px solid #c3c3c3;
}
nav.guide ul {
	padding: 0 0 7px 0;
	margin-bottom: 14px;
	border-bottom: 1px dotted #d2d2d2;
}
nav.guide ul li {
	padding-bottom: 7px;
	text-align: center;
	display: inline-block;
	line-height: 1;
	width:100%;
}
nav.guide ul li img {
	vertical-align: middle;
	max-width: 100%;
	padding: 0 0 7px 0;
}
nav.guide ul li a {
	display: block;
	padding: 10px 15px 10px 25px;
	border-radius: 5px;
	text-align: left;
	color: #fff;
	border-radius: 5px;
	background-color: #eb6639;
	background-image: url(../img/bullet_s_cir.png);
	background-repeat: no-repeat;
	background-position:  10px center;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
	box-shadow: 1px 1px 0px 0px rgba(206,0,17,0.3);
}
nav.guide ul li a:first-child {
	border-top: none;
}



/* ------ Footer ------ */

footer {
	width: 100%;
	background: #cfcfcf;
}



#footer-inner {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 20px;
	position:relative;
}

.top_move {
	width:170px;
	height:40px;
	top:-20px;
	right: 30px;
	position: absolute;
	background: #cfcfcf;
	border-radius: 5px;
	font-size: 87.5%;
	font-weight:bold;
	text-align:center;
	}

.top_move a { 
	padding:5px 5px 5px 30px;
	display:block;
	color:#444;
	background-image: url(../img/bullet_move_top.png);
	background-repeat: no-repeat;
	background-position:  15px center;
	}
.top_move a:hover { 
color:#555;
	}


footer nav,
#copyright {
	text-align: center;
	margin-bottom: 10px;
	
}

footer ul li {
	display: inline-block;
	*display: inline;
	*margin-bottom: 12px;
	padding: 0 10px 0 15px;
	line-height: 100%;
	font-size: 68.75%;
	color:#777;
	border-left: solid 1px #666;
	*zoom: 1;
}

footer ul li img {
	padding-bottom:5px;
}

footer ul li a:link,
footer ul li a:visited,
footer ul li a {
	color: #777;
}

footer ul li:first-child {
	border-left: none;
}

/* ------ news ------ */
.news {
	width: auto;
	background: #fff;
	padding: 15px 18px;
	border-radius: 5px;
	margin: 0 0 30px 0;
	border-top: none;
	border-bottom: solid 1px #fff;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
	box-shadow: 1px 1px 2px 1px rgba(187,187,187,0.4) inset;
}
.news h2 {
	margin-bottom: 5px;
	padding: 6px 10px;
	font-size: 100%;
	font-weight: bold;
	line-height: 140%;
	color: #FFF;
	background: #333;
	border-radius: 5px;
}
.news ul {
	font-size: 75%;
	line-height: 1.7;
}
.news ul li {
	position: relative; 
	border-bottom: 1px dotted #c4c4c4;
	padding: 7px 0 7px 130px;
	margin-top: 5px;
	background-image: url(../img/bullet_news.png);
	background-repeat: no-repeat;
	background-position:  left 0.7em;
	display:block;
}
.news ul li a {
	text-decoration: underline;
}
.news ul li a:hover {
	text-decoration: none;
}
.news ul li span.date {
	line-height: 1.7;
	padding: 0;
    position: absolute;
	left:35px;
}

/* ------ margin ------ */

p.mg15 {
	margin: 15px 0;
}


@media screen and (max-width: 1200px) {

#mainvisual .inner {
	background: url("../img/mainv_img.png") no-repeat 113% top;
}
}


/*-----------------------------------------------------	*/
/*	for - 979px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 979px) {

nav#gnav ul {
	width: 100%;
}
nav#gnav ul li {
	width: 25%;
}
nav#gnav ul li a {
	width: 100%;
	border-left:#353535 1px solid;
	border-right:#000 1px solid;
	box-sizing: border-box;
}
nav#gnav ul li.nav_top a {
	background-position: center 0;
}

nav#gnav ul li.nav_top a:hover,
nav#gnav ul li.nav_top a.active {
	background-position: center -70px;
}
nav#gnav ul li.nav_use a {
	background-position: center -140px;
}

nav#gnav ul li.nav_use a:hover,
nav#gnav ul li.nav_use a.active {
	background-position: center -210px;
}

nav#gnav ul li.nav_faq a {
	background-position: center -280px;
}

nav#gnav ul li.nav_faq a:hover,
nav#gnav ul li.nav_faq a.active {
	background-position: center -350px;
}

nav#gnav ul li.nav_contact a {
	background-position: center -420px;
}

nav#gnav ul li.nav_contact a:hover,
nav#gnav ul li.nav_contact a.active {
	background-position: center -490px;
}

	#header-inner {
		width: 90%;
	}

	#tagline {
		float: none;
/*		padding: 15px 0 5px;
*/		text-align: center;
	}

	#logo {
		padding: 0 0 15px;
	}

	#logo a {
		margin: 0 auto;
		max-width: 360px;
	}

	#mainvisual-inner {
		width: 90%;
	}

	#subvisual-inner {
		width: 90%;
	}

	#titleArea-inner {
		width: 90%;
		background-size: 50%;
	}

	#contents {
		width: 100%;
	}

	.firstDescription {
		width: 100%;
		
	}

.linkBtns_w {
	display: block !important;
	}

	#models {
		padding:1em;
	}
	
	#models h2 {
		width: auto;
	}








	#left-column {
		float: none;
		width: 90%;
		margin: 0 auto;
		padding-bottom: 0;
	}

	#right-column {
		display:none;
	}

	#right-column-inner {
		width: 105%;
	}
	
	#right-column .box {
		float: left;
		width: 24%;
		margin-right: 4.1%;
		padding: 0 2.5% 15px;
	}

	#right-column .menu {
		width: 28%;
		margin-right: 4.1%;
	}
	
	#right-column .ad {
		display:none;
	}

	#footer-inner {
		width: 100%;
	}

}



/*-----------------------------------------------------	*/
/*	for - 767px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 767px) {

nav#gnav {
	width: 100%;
	height: auto;
	background: #000;
	display: none;
}
nav#gnav ul {
	width: 100%;
}
nav#gnav ul li {
	width: 100%;
	float: none;
}
nav#gnav ul li a {
	width: 100%;
	height:auto;
	border-top:#111 1px solid;
	background: #353535;
	text-indent: 0;
	text-align: center;
	color:#fff;
	padding:10px 0;
	}
nav#gnav ul li a:hover {
	background: #006192;
	}
  #toggle{
    display: block;
    position: relative;
    width: 100%;
	background: #222 url("../img/gnav_bk.png") repeat-x left center;
  }

nav#gnav ul li.nav_top a,
nav#gnav ul li.nav_use a,
nav#gnav ul li.nav_list a,
nav#gnav ul li.nav_faq a,
nav#gnav ul li.nav_contact a {
	background: #353535;
}
nav#gnav ul li.nav_top a:hover,
nav#gnav ul li.nav_top a.active,
nav#gnav ul li.nav_use a:hover,
nav#gnav ul li.nav_use a.active,
nav#gnav ul li.nav_list a:hover,
nav#gnav ul li.nav_list a.active,
nav#gnav ul li.nav_faq a:hover,
nav#gnav ul li.nav_faq a.active,
nav#gnav ul li.nav_contact a:hover,
nav#gnav ul li.nav_contact a.active {
	background: #3596d3;
}

  #toggle a{
    display: block;
    position: relative;
    padding: 14px 0 12px;
    border-bottom: 1px solid #444;
    color: #fff;
    text-align: center;
    text-decoration: none;
  }
  #toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 10px;
    width: 20px;
    height: 4px;
	background: #222 url("../img/gnav_bk.png") repeat-x left bottom;
  }
  #toggle a:before{
    margin-top: -6px;
  }
  #toggle a:after{
    margin-top: 2px;
  }


	#tagline .tagline_title {
		display: none;
	}
	
	#mainvisual {
		height: auto;
		padding-bottom: 30px;
	}

	#mainvisual-inner {
		background-image: none;
		height: auto;
	}
	#mainvisual .inner {
		width: 100%;
		background-image: none;
	}
	#mainvisual-inner .catch {
		width: 100%;
		margin: 0;
		float: none;
	}
	#mainvisual-inner .catch h1 {
		padding-top: 20px;
	}

	#mainvisual-inner .catch img {
		width: 100%;
	}

#models ul.list li .innerLeft{
	padding:0;
	border: none;
	width: auto;
	float: none;
}
#models ul.list li .innerRight{
	width: auto;
	float:none;
}


#mainvisual-inner .link {
	padding-top: 30px;
}

	#subvisual {
		height: auto;
		padding-bottom: 20px;
	}

	#subvisual-inner {
		background-image: none;
		height: auto;
	}
	
	#subvisual-inner .catch {
		width: 100%;
		margin: 0;
		float: none;
	}
	#subvisual-inner .catch h1 {
		padding-top: 20px;
	}

	#subvisual-inner .catch img {
		width: 65%;
	}

	.firstDescription {
		text-align:center;
	}
	.firstDescription img {
		float:none;
		padding-left: 0;
		padding-bottom:15px;
	}
	.firstDescription p {
		text-align:left;
	}


	#models .innerBlock {
		width: auto;
		margin: 0 auto;
		}
		#models .leftBlock {
			margin:0;
			}
		#models .rightBlock {
			margin: 0;
			}
#models ul.list li {
	width: auto;
	}


#subvisual-inner .link {
	padding-top: 25px;
}

	.txt .btn {
		margin: 30px 0 20px 0;
		clear: both;
	}
	.txt .btn a {
		width: 85%;
		margin: 0;
		padding: 9px 5% 9px 10%; 
	}

	.column1 {
		width: 45.5%;
		margin-right: 4%;
	}

	#right-column .box {
		width: 39.5%;
		margin-right: 4%;
		padding: 0 3% 15px;
	}

	#right-column .menu {
		width: 45%;
		margin-right: 4%;
	}

	#right-column .ad {
		display:none;
	}

}


/*-----------------------------------------------------	*/
/*	for - 479px					*/
/*-----------------------------------------------------	*/

@media screen and (max-width: 479px) {

	#subvisual-inner .catch img {
		width: 100%;
	}


#mainvisual-inner .link ul {
	width: 100%;
}

#models ul.list li {
	width: 100%;
	float: none;
}

	.box {
		padding: 0 20px 20px;
	}

	#contents-title {
		font-size: 110%;
	}

	.btn {
		width: auto;
	}

	.btn a {
		width: auto;
	}
	
	#mainvisual-inner {
		width: 90%;
		height: auto;
	}

	#subvisual-inner {
		width: 90%;
		height: auto;
	}

	.menuLink li a,
	.linkBtns ul li a,
	.linkBtns_w ul li a {
		width: 87%;
		float: none;
		margin: 0 auto;
		padding: 3%; 
	}

	.linkBtns ul,
	.linkBtns_w ul {
		width: 100%;
	}

	.linkBtns ul li,
	.linkBtns_w ul li {
		width: 100%;
		padding-right: 0;
		float: none;
	}

	article .block .txt {
	margin-left: 0;
	}
	p span {
		 color: #C00;
		 }

	article .block .img {
		float: none;
		padding-right: 0;
		max-width: 100%;
		text-align: center;
		}
		article .block .img img {
			padding-right: 5px;
			padding-left: 5px;
			}
			article .block .img img.arow {
				padding-right: 0;
				background: none;
				}

	article .block .imgline {
		padding-right: 0;
		text-align: center;
		}
		article .block .imgline img {
			padding-right: 5px;
			padding-left: 5px;
			max-width: none;
			}
			article .block .imgline img.arow {
				padding-right: 0;
				background: none;
				}
	
	article .line {
		margin-top: 20px;
	}
	
	article section .radarList ul li {
		float: none;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	article section ol li {
	margin: 15px 15px 15px 0;
	padding-left: 20px;
	position: relative;
	left: 0;
}

	.box {
		margin-bottom: 20px;
	}


	ul.formContent li label,
	ul.formContent li span.label {
		float: none;
		width: 100%;
		padding: 4px 0 4px 0;
	}
	ul.formContent li span.input {
		width: 90%;
		margin-left: 0;
	}
	ul.formContent li input[type="text"] {
		width: 90%;
	}
	ul.formContent li textArea {
		width: 90%;
	}
	.input-error {
		margin-left: 0;
	}

	#right-column {
		*margin-bottom: 0;
	}

	#right-column-inner {
		width: 100%;
	}

	#right-column .box {
		float: none;
		width: auto;
		margin-right: 0;
		padding: 0 20px 20px;
	}

	#right-column .ad {
		display:none;
	}

}



#lean_overlay {
	position: fixed;
	z-index:9999;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
	background: #000;
	display: none;
	}
	.LP_Block {
		background: none repeat scroll 0 0 #fff;
		box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
		border-radius: 4px;        /* CSS3草案 */  
		-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
		-moz-border-radius: 4px;   /* Firefox用 */
		display: none;
		padding:20px;
		width: 70%;
		text-align:center;
		}
		.LP_Block h4 {
			color:#2486ca;
			font-size:85%;
			margin:0 0 5px 0;
			padding:0;
			line-height:1.3em;
			font-weight:bold;
			font-family:'Noto Sans Japanese';
			}
		.LP_Block p {
			font-size:108%;
			margin:0 0 15px 0;
			font-family:'Noto Sans Japanese';
			}
a.modal_close {
	border-radius: 4px;        /* CSS3草案 */  
	-webkit-border-radius: 4px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 4px;   /* Firefox用 */
	padding:3px 8px;
	font-size:11px;
	color:#777 !important;
	border:#777 solid 2px !important;
	background-color:#ddd;
	font-weight:bold;
			font-family:'Noto Sans Japanese';
	}
	a.modal_close:hover {
		opacity:0.6;
		text-decoration:none;
		}
